PREFIX ore:<http://www.openarchives.org/ore/terms/>
PREFIX tg:<http://textgrid.info/relation-ns#>
PREFIX xsd: <http://www.w3.org/2001/XMLSchema#>
SELECT ?uri WHERE {

	<{{{id}}}> (ore:aggregates/tg:isBaseUriOf|ore:aggregates)* ?uri .
	FILTER NOT EXISTS { ?uri tg:isBaseUriOf ?egal } .
}